<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Items
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="TextGrid-Objects_7439230.html">TextGrid Objects</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Items</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              Items are the simplest, but also most common entities in TextGrid. An Item may be a page scan or a chapter of an edition in the form of an XML document. A range of Items can be created via the green cross icon in the toolbar: XML documents, Text Image Link Objects, plain text documents, stylesheets and musical notation sheets. Items are dependent Objects: They can only be <a href="Publish_7439459.html">published</a> as part of an Edition or Collection but not by themselves. Descriptive metadata for an Item generally consists of one or more titles of the file, its format, a rights holder, and the identifying technical metadata that is available for all Objects. To associate more sophisticated metadata such as an author or a source description with an Item, put it into an <a href="Editions_7439238.html">Edition</a> and optionally associate a <a href="Works_7439240.html">Work</a>. For more information about how to put Items into an Edition or to associate a Work to an
              Edition, please see the chapte<span style="color: rgb(0,0,0);">r "<a href="References-between-Objects_8129332.html">References between Objects</a>".</span><span style="color: rgb(255,0,0);"> </span><span style="color: rgb(255,0,0);"> </span><strong><span style="color: rgb(255,0,0);"><br style="color: rgb(255,0,0);"/></span></strong>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
